name = "Resourceful Lootbags"
filename = "lootbags-fabric-1.19.2-1.1.2.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "7919f324b8b617a86446530dfed01e9d54f68a77"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 4112029
project-id = 687082
